Facebook Google Plus Twitter LinkedIn YouTube RSS Menu Search Resource - BlogResource - WebinarResource - ReportResource - Eventicons_066 icons_067icons_068icons_069icons_070

iTunes < 12.5.1 Multiple Vulnerabilities

High

Synopsis

The remote host is running a version of iTunes that is affected by multiple vulnerabilities.

Description

Versions of iTunes prior to 12.5.1 are affected by multiple vulnerabilities in the Webkit component.

Solution

Upgrade to iTunes 12.5.1 or later.